
EXP1904: Reference reaction - Analyzing #396

Analyzing # 436 (Открыта): Reference reaction: Data analysis

Analyzing # 459 (Открыта): Beam of 10Be

Profile of the 10Be beam

11/14/2019 02:16 PM - Vratislav Chudoba

Status: Открыта Start date: 11/14/2019

Priority: Нормальный Due date:  

Assignee: Ivan Muzalevsky % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Provide 2D plot of the beam profile in the target plane (in mm).

without particle selection in ToF;

for events where 

10

Be only selected;

with beam trigger only;

trigger from one (the typicall) side telescope (without beam trigger);

trigger from all side telescopes (without beam trigger);

show the 

10

Be selection used for further analysis in abovementioned plots

report the 

10

Be selection separately in analytical form

Provide used MWPC's coordinates in mm.

History

#1 - 11/18/2019 10:46 AM - Ivan Muzalevsky

- % Done changed from 0 to 100

#2 - 04/23/2020 12:58 AM - Vratislav Chudoba

- Subject changed from Beam profile to Profile of the 10Be beam

- Description updated

- Parent task changed from #393 to #459

#3 - 04/23/2020 01:06 AM - Vratislav Chudoba

- Project changed from EXP1904 to EXP1904: Reference reaction

#4 - 04/29/2020 01:46 PM - Ivan Muzalevsky

I used following coordinates of the MWPC planes, provided by S.Krupko

MWPC1(-0.9,-3,-815)

MWPC2(0.3,-1.55,-270)

On the following pictures I used the 10Be dE-ToF selection described in issue 394. The beamprofile without particle selection can be provided later if

needed.

at the following pictures 2D beam profile at the central target plane is presented:

tof left:beam trigger only

top right:trigger ==4 (third telescope)

bottom left: trigger from any side telescopes (without beam trigger)

bottom right: trigger from any side telescopes, with were equalized SSD triggers.

 profile.png 

On the following picture, the 10Be profile is presented for trigger from any side telescopes, with equalized SSD triggers. (bottom right figure from the previous one).

Red circle shows the used target condition (circle of 9 mm radius with a center at (0.47,0) mm)

So, the target condition looks like:

(fXt-0.467)-*(fXt-0.467) + (fYt-0.03)*(fYt-0.03) <  9*9,

where fXt and fYt are coordinates of the 10Be beam at the central target plane (Z=0)
#5 - 04/29/2020 01:47 PM - Ivan Muzalevsky

- % Done changed from 100 to 50

#6 - 05/02/2020 01:55 AM - Vratislav Chudoba

- % Done changed from 50 to 100

#7 - 05/03/2020 12:24 AM - Vratislav Chudoba

We pay attention to the possible discrepancies with task 357.

One may observe that an anticipated position of the target cell was shifted. For the moment we are not sure about the origin of this shift. We need to

check logbooks that are not available at the moment.

We suppose that a modification of the setup between 

8

He and 

10

Be beamtimes occurred. Very probably, calibration measurements without the target

were carried out between the abovementioned sessions. Nevertheless, this fact has to be proved, and therefore, we state "Done" as 90 percent for

the moment and continue our data analysis under the assumption that the position of all detectors was the same for both measurements.
